--Block[PACIFIC_AVENUE].owner = 1;
--Block[PACIFIC_AVENUE].buildingrights = 2;
Block[PACIFIC_AVENUE].ownable = true;
Business[6]:SetOwner(1);
Business[7]:SetOwner(1);

People.Create(25, 	-1, -1, 0);
People.Create(25, 	-1, -1, 1);
People.Create(25, 	-1, -1, 2);
People.Create(25, 	-1, -1, 3);
--People.Create(1, 	-1, -1, 3);
